QtPlayer.h File Reference

Header file for QtPlayer class. More...

`#include <iostream>`
`#include <vector>`
`#include "PlayerBase.h"`
`#include "Qt/PlayerPrivate.h"`
`#include "RendererBase.h"`

Go to the source code of this file.

## Classes

class | openshot::QtPlayer
| This class is used to playback a video from a reader. More...

## Namespaces

| openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for QtPlayer class.

Author
  Duzy Chan code@.nosp@m.duzy.nosp@m..info
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file QtPlayer.h.